a.boxlink {
	position:absolute;
	margin-left: 10px;
	margin-top: 7px;
	font-size: 15px;
	color: #ffffff;
	font-weight:lighter;
}

a:hover.boxlink {
	color: #cccccc;
}

p.home{
	font-size: 14px;
	line-height: 24px;
}

#main-breadcrumb.nogap {
	margin-bottom:0px;
}

#main-content-fullwidth {
	padding-left: 32px;
	padding-right: 32px;
	height: 440px;
}

#main-rightbox{
		border-left: 0px solid #ddd;
}

#main-box-image{
	background: #abddf3;
	position: absolute;
	width: 200px;
	height: 175px;
	margin-left: 7px;
	margin-top: 7px;
}

#main-box-image a{
	color: #fff;
}

#main-box-image a:hover{
	color: #ccc;
}

/*	Buttons
	----------  */

#buttons {
	float: left;
	padding: 1px 0 20px;
	text-transform: uppercase;
	width: 215px;
}

	#buttons .nav-button {
		line-height: 1;
		margin: 0 0 17px;
		overflow: hidden;
		padding: 0;
	}

		#buttons .nav-button a {
			background: #e5e5e5 url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/nav-arrows.png) no-repeat left top;
			border: 1px solid #22376a;
			color: #ffffff;
			display: block;
			float: left;
			padding: 8px 9px 8px 25px;
			width: 179px;
		}

		#buttons .nav-button a:focus,
		#buttons .nav-button a:hover {
			background-position: left -100px;
		}

		/*	Buttons in slider
	----------  */

#buttons_slider {
	float: left;
	padding: 1px 0 20px;
	text-transform: uppercase;
	width: 215px;
	margin-left: 20px;
}

	#buttons_slider .nav-button {
		line-height: 1;
		margin: 0 0 17px;
		overflow: hidden;
		padding: 0;
	}

		#buttons_slider .nav-button a {
			background: #e5e5e5 url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/nav-arrows.png) no-repeat left top;
			border: 1px solid #22376a;
			color: #ffffff;
			display: block;
			float: left;
			padding: 8px 9px 8px 25px;
			width: 179px;
		}

		#buttons_slider .nav-button a:focus,
		#buttons_slider .nav-button a:hover {
			background-position: left -100px;
		}


/*	Buttons in sidebar
	----------  */

#buttons_sidebar {
	float: left;
	padding: 1px 0 20px;
	text-transform: uppercase;
	width: 150px;
}

	#buttons_sidebar .nav-button2 {
		line-height: 1;
		overflow: hidden;
		padding: 0;
		width:150px;
		margin: 0px;
	}

		#buttons_sidebar .nav-button2 a {
			background: #e5e5e5 url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/nav-arrows2.png) no-repeat left top;
			border: 1px solid #22376a;
			color: #ffffff;
			display: block;
			float: left;
			padding: 8px 9px 8px 25px;
			width: 114px;
		}

		#buttons_sidebar .nav-button2 a:focus,
		#buttons_sidebar .nav-button2 a:hover {
			background-position: left -100px;
		}


		/*	Buttons in forum
	----------  */

#buttons_forum {
	float: right;
	padding: 1px 0 0px;
	text-transform: uppercase;
	width: 215px;
	margin-left: 20px;
	margin-top: -38px
}

	#buttons_forum .nav-button {
		line-height: 1;
		margin: 0 0 17px;
		overflow: hidden;
		padding: 0;
	}

		#buttons_forum .nav-button a {
			background: #e5e5e5 url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/nav-arrows.png) no-repeat left top;
			border: 1px solid #22376a;
			color: #ffffff;
			display: block;
			float: left;
			padding: 8px 9px 8px 25px;
			width: 179px;
		}

		#buttons_forum .nav-button a:focus,
		#buttons_forum .nav-button a:hover {
			background-position: left -100px;
		}

	/*	Expandable content  */

.expand {
	padding: 5px 0 10px;
}

	h3.trigger {
	    -webkit-border-radius: 6px;
	    -moz-border-radius: 6px;
	    border-radius: 6px;
	    margin: 0 0 10px;
	    background: none;
	    padding: 0px;
	    line-height: 1.5;
	    font-weight: normal;
	    cursor: pointer;
	    display: block;
	}

	h3.trigger:focus,
	h3.trigger:hover {
	}

		h3.trigger a {
		    border: 0;
		    text-decoration: none;
		    display: block;
		    color: #589cbd;
		    outline: none;
		}

	h3.active {

	}

	.toggle_container {
	    clear: both;
	    margin: 0;
	    overflow: hidden;
	    padding: 0;
	    width: 530px;
	}

		.toggle_container .block {
			border-left: 0px solid #ddd;
			color: #333;
			margin-top: 2px;
			padding: 0 15px 15px 14px;
			width: 501px;
		}

#main-content h3, #main-content-wide h3 {
		border-bottom-width: 1px;
		}

		/*	Overwriting main text link styles
	----------  */

		a{
			color: #41619e;
		}

		a:hover{
			color: #1d3c77
		}

/*  ============   */
/*  LU main menu   */
/*  ============   */

#main-menu ul li span.currentbranch0 a,
#main-menu ul li span.currentbranch0 a:hover {
	color: #ffffff;
	background: #4363a0; /* Old browsers */
	background: -moz-linear-gradient(top, #4363a0 0%, #183f78 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4363a0), color-stop(100%,#018cb1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4363a0 0%,#183f78 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4363a0 0%,#183f78 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #4363a0 0%,#183f78 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4363a0', endColorstr='#183f78',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #4363a0 0%,#183f78 100%); /* W3C */
	display: block;
}

#main-menu ul li span.currentbranch1 a,
#main-menu ul li span.currentbranch1 a:hover{
	background-color: #183f78;
	color: #FFF;
	display: block;
}

#main-menu ul li span.currentbranch2 a,
#main-menu ul li span.currentbranch2 a:hover{
	background-color: #CCC;
	display: block;
}

/* News
------------------------------  */

#news-list {
	margin: 0;
	list-style-type: none;
	width: 510px;
	padding: 0 0 1em;
	border-top: 1px dotted #ddd;
}

	#news-list li {
		border-bottom: 1px dotted #ddd;
		overflow: hidden;
		clear: both;
		padding: 1.25em 0;
		width: 530px;
	}

	#news-list h3 {
		font-size: 100%;
		border-bottom: 0;
		margin: 0 0 0.25em;
		padding: 0;
		margin-left: 135px;
		margin-top: 3px;
	}

	#news-list h3 a {
		text-decoration: none;
		color: #1d3c77;
	}

	#news-list h3 a:hover {
		text-decoration: none;
		color: #41578c;
	}

	#news-list p {
		margin: 0 0 0.25em;
		padding: 0;
		margin-left: 135px;
	}

	#news-list .date {
	color: #999;
	font-size: 85%;
	}

	#news-list div {
		float: right;
		width: 396px;
	}

	#news-list a img {
		float: left;
		margin-top: 3px;
		border: 4px solid #1d3c77;
		color: #183f78;
	}

	#news-list a:focus img,
	#news-list a:hover img {
		border-color: #41578c;
	}


/* Project list
------------------------------  */

#project-list {
	margin: 0;
	list-style-type: none;
	width: 510px;
	padding: 0 0 1em;
	border-top: 1px dotted #ddd;
}

	#project-list li {
		border-bottom: 1px dotted #ddd;
		overflow: hidden;
		clear: both;
		padding: 1.25em 0;
		width: 530px;
	}

	#project-list h3.news {
		font-size: 15px;
		border-bottom: 0;
		margin: 0 0 0.25em;
		padding: 0;
		margin-left: 135px;
		margin-top: 3px;
		width: 380px;
	}

	#project-list h3 a {
		text-decoration: none;
		color: #1D3C77;
	}

	#project-list h3 a:hover {
		text-decoration: none;
		color: #41578c;
	}

	#project-list p {
		margin: 0 0 0.25em;
		padding: 0;
		margin-left: 135px;
	}

	#project-list .date {
	color: #999;
	font-size: 85%;
	}

	#project-list .supervisor {
	color: #999;
	font-size: 85%;
	}

	#project-list div {
		float: right;
		width: 396px;
	}

	#project-list a img {
		float: left;
		margin-top: 3px;
		border: 4px solid #1D3C77;
		color: #183f78;
	}

	#project-list a:focus img,
	#project-list a:hover img {
		border-color: #41578c;
	}


/* Photos with captions */
#main #main-content .photoCaptionPortrait {
	/*width: 200px;*/
	width: auto;
	float: right;
	background-color: #EBEBEB;
	padding: 6px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#main #main-content .photoCaptionPortrait img {
	border: #666 solid 1px;
}

#main #main-content .photoCaptionPortrait p {
	font-size: 80%;
	width:210px;
	margin-top:0px;
	margin-bottom:0px;
}


#main #main-content .photoCaptionLandscape {
	/*width: 250px;*/
	width: auto;
	float: right;
	background-color: #EBEBEB;
	padding: 6px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#main #main-content .photoCaptionLandscape img {
	border: #666 solid 1px;
}

#main #main-content .photoCaptionLandscape p {
	font-size: 80%;
	width:210px;
	margin-top:0px;
	margin-bottom:0px;
}


.jumpToButton {
	overflow: hidden;
	clear: both;
	padding-top: 0.25em;
}


	.jumpToButton a {
	padding: 5px 8px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	display: block;
	float: left;
	line-height: 1;
	margin-top: 3px;
	background-color: #306;
	background-image: url(../images/button-bg.png);
	background-repeat: repeat-x;
	background-position: 0 50%;
	}
	.jumpToButton a:hover {
	background-color: #C06;
	}
#main-content h4 strong em {
	font-size: 80%;
	font-style: normal;
	color: #666;
}


#main #main-content p.newsDate {
	font-size: 90%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 6px;
	color: #999999;
}
h3.news-header {
	padding-top: 6px;
	padding-bottom: 6px;
}



/* Sidebar Contact info
------------------------------  */

#sidebar_contact {
	float: right;
	font-size: 0.89em;
	border: 0;
	width: 190px;
}

	#sidebar_contact h2 {
	color: #7c7c7c;
	font-size: 16px;
	line-height: 1;
	padding-left: 34px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2em;
	margin-left: 0;
	padding-top: 30px;
	background-image: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/icon-bulb.png);
	background-repeat: no-repeat;
	background-position: left 21px;
	}

	#sidebar_contact .contact {
		font-size: 13px;
		line-height: 1.5;
		list-style: none;
		margin: 0;
		padding: 0;
	}

		#sidebar_contact .contact li {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 34px;
		}

		#sidebar_contact .contact .jobtitle {
	background-repeat: no-repeat;
	background-position: 4px 5px;
		}

		#sidebar_contact .contact .name {
	background-image: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/icon-silhouette.png);
	background-repeat: no-repeat;
	background-position: 4px 5px;
		}

		#sidebar_contact .contact .tel {
			background: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/icon-tel.png) no-repeat 4px top;
		}

		#sidebar_contact .contact .email {
			background: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/icon-email.png) no-repeat 4px 5px;
		}

		#sidebar_contact .contact .location {
			background: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/icon-location.png) no-repeat 7px top;
			border: 0;
			font-size: 12px;
			margin: 0;
			padding-bottom: 0;
		}

			#sidebar_contact .contact a {
				border-bottom: 1px solid #ccc;
				color: #333;
			}

			#sidebar_contact .contact a:focus,
			#sidebar_contact .contact a:hover {
				border-bottom-style: solid;
				color: #666;
			}

		#sidebar_contact .contact h3 {
	font-size: 16px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
		}

		#sidebar_contact .contact p {
			color: #777;
			font-size: 12px;
			line-height: 1.25;
			margin: 0;
		}

	/* Sidebar Teaser
------------------------------  */

#sidebar_teaser {
	width: 190px;
	height: 230px;
	background-image: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/sidebar-teaser.jpg);
	float:right;
	margin-bottom: 20px;
		}

#sidebar_teaser h2 {
		color: #fff;
		margin-top: 125px;
		margin-bottom: 5px;
		margin-left: 10px;
		}

#sidebar_teaser p {
		color: #fff;
		margin-top: 0px;
		margin-left: 10px;
		font-size: 11px;
		}

#sidebar_teaser a {
		color: #fff;
		margin-left: 10px;
		}

#sidebar_teaser a:hover {
	text-decoration:underline;
		}

#sidebar_teaser img {
			border: 0px;
		}

		/* Downloadable Icons
------------------------------  */

		.pdf {
	color: #333;
	text-decoration: none;
	background-color: #f0f7fb;
	background-image: url(/media/wwwlboroacuk/styleassets/sitespecific/sefs/images/doc_pdf.png);
	background-position: 5px center;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 30px;
	background-repeat: no-repeat;
	clear: both;
}

.doc {
	color: #333;
	text-decoration: none;
	background-color: #f0f7fb;
	background-image: url(/media/wwwlboroacuk/styleassets/sitespecific/sefs/images/doc_word.png);
	background-position: 5px center;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 30px;
	background-repeat: no-repeat;
	clear: both;
}
.ppt {
	color: #333;
	text-decoration: none;
	background-color: #f0f7fb;
	background-image: url(/media/wwwlboroacuk/styleassets/sitespecific/sefs/images/doc_ppt.png);
	background-position: 5px center;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 30px;
	background-repeat: no-repeat;
	clear: both;
}
.xls {
	color: #333;
	text-decoration: none;
	background-color: #f0f7fb;
	background-image: url(/media/wwwlboroacuk/styleassets/sitespecific/sefs/images/doc_excel.png);
	background-position: 5px center;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 30px;
	background-repeat: no-repeat;
	clear: both;
}



/*	Contact us
	----------  */

/*	Contact page  */

#main-content .contact-general {
	list-style: none;
	margin: 0 0 1em -20px;
	overflow: hidden;
	padding: 0;
}

	#main-content  .contact-general li {
		float: left;
		margin-left: 20px;
		padding-left: 24px;
	}

	#main-content  .contact-general .contact-general-tel {
		background: url(/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/contact-tel.png) no-repeat left center;
	}

	#main-content  .contact-general .contact-general-fax {
		background: url(/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/contact-fax.png) no-repeat left center;
	}

	#main-content  .contact-general .contact-general-email {
		background: url(/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/contact-email.png) no-repeat left center;
	}

		#main-content .contact-general li strong {
			left: -9999px;
			position: absolute;
		}

#main-content .contact-general-address {
	background: url(/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/contact-address.png) no-repeat left top;
	padding-left: 24px;
}

#main-content .key-contacts {
	list-style: none;
	margin: 0 0 0 -20px;
	overflow: hidden;
	padding: 0;
	width: 550px;
}

	#main-content .key-contacts li {
		background: #f0f7fb;
		border: 1px solid #eee;
		float: left;
		margin: 0 0 20px 20px;
        min-height: 95px;
		padding: 10px 15px 0;
		width: 223px;
	}

		#main-content .key-contacts li span {
			display: block;
			padding-left: 24px;
		}

		#main-content .key-contacts li .tel {
			background: url(/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/sidebar-tel.png) no-repeat left 7px;
			padding-top: 5px;
		}

		#main-content .key-contacts li .email {
			background: url(/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/sidebar-email.png) no-repeat left center;
		}

			#main-content .key-contacts li span strong {
				left: -9999px;
				position: absolute;
			}


/*	Key points
	----------  */

#key {
	list-style: none;
	margin: 0 0 20px;
	padding: 5px 0 0;
}

	#key li {
		margin: 0 0 18px;
		padding: 0;
	}

	#key li:last-child {
		border: 0;
		margin: 0;
		padding: 0;
	}

		#key h3 {
			background: url(/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/tick.png) no-repeat left center;
			font-size: 18px;
			line-height: 1;
			margin: 0 0 5px;
			padding: 1px 0 1px 24px;
		}

		#content-main #content-home #key p {
			color: #888;
			font-size: 13px;
			margin: 0;
			padding-left: 24px;
		}

/*	Sidebar Brochure Teaser Link
	----------  */

	#sidebar_brochure {
			width: 190px;
			float: right;
			margin-top: 25px;
			margin-bottom: 5px;
		}

		/*	Buttons in the Sidebar
	----------  */

#buttons_sidebar {
	float: left;
	padding: 1px 0 20px;
	text-transform: uppercase;
	width: 190px;
}

	#buttons_sidebar .nav-button {
		line-height: 1;
		margin: 0px;
		overflow: hidden;
		padding: 0;
	}

		#buttons_sidebar .nav-button a {
			background: #e5e5e5 url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/icons/nav-arrows2.png) no-repeat left top;
			border: 1px solid #006683;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			color: #ffffff;
			display: block;
			float: left;
			padding: 0px;
			width: 180px;
			height: 30px;
		}

		#buttons_sidebar .nav-button a:focus,
		#buttons_sidebar .nav-button a:hover {
			background-position: left -100px;
		}


	/*	Main image with border and shadow */

	#imagewithshadow {
	background: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/main-img-bg-shadow.png) no-repeat center bottom;
	height: 225px;
	margin-top: -4px;
	margin-bottom: -20px;
	}

	#imagewithshadow img{
	border: 4px #1d3c77 solid;
	display: block;
	margin-left: -4px;
	width: 522px;
	height: 191px;
	}


	/*	Main image with border and shadow */

	#imagewithshadow-wide {
	background: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/img-wide-shadow.png) no-repeat center bottom;
	height: 225px;
	margin-top: -4px;
	margin-bottom: 0px;
	width: 720px
	}

	#imagewithshadow-wide img{
	border: 4px #1d3c77 solid;
	display: block;
	margin-left: -4px;
	width: 720px;
	height: 191px;
	}



/*	News  */

.news-item-fulltext {
    margin-top: -13px;
}

#main-content p.date, #main-content-wide p.date {
	margin-top: -5px;
	font-size: 12px;
}

/*	Contact page  */

#main-content .contact-general {
	list-style: none;
	margin: 0 0 1em -20px;
	overflow: hidden;
	padding: 0;
}

	#main-content  .contact-general li {
		float: left;
		margin-left: 20px;
		padding-left: 24px;
	}

	#main-content  .contact-general .contact-general-tel {
		background: url(https://www.lboro.ac.uk/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/contact-tel.png) no-repeat left center;
	}

	#main-content  .contact-general .contact-general-fax {
		background: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/contact-fax.png) no-repeat left center;
	}

	#main-content  .contact-general .contact-general-email {
		background: url(https://www.lboro.ac.uk/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/contact-email.png) no-repeat left center;
	}

		#main-content .contact-general li strong {
			left: -9999px;
			position: absolute;
		}

#main-content .contact-general-address {
	background: url(https://www.lboro.ac.uk/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/contact-address.png) no-repeat left top;
	padding-left: 24px;
}

#main-content .key-contacts {
	list-style: none;
	margin: 0 0 0 -20px;
	overflow: hidden;
	padding: 0;
	width: 550px;
}

	#main-content .key-contacts li {
		background: #f0f7fb;
		border: 1px solid #eee;
		float: left;
		margin: 0 0 20px 20px;
        min-height: 110px;
		padding: 10px 15px 0;
		width: 223px;
	}

		#main-content .key-contacts li span {
			display: block;
			padding-left: 24px;
		}

		#main-content .key-contacts li .tel {
			background: url(https://www.lboro.ac.uk/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/sidebar-tel.png) no-repeat left 7px;
			padding-top: 5px;
		}

		#main-content .key-contacts li .email {
			background: url(https://www.lboro.ac.uk/media/wwwlboroacuk/styleassets/sitespecific/informationscience/img/icons/sidebar-email.png) no-repeat left center;
		}

		#main-content .key-contacts li .fax {
			background: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/contact-fax.png) no-repeat left center;
		}

			#main-content .key-contacts li span strong {
				left: -9999px;
				position: absolute;
			}

/*  Expandable content  */

    #main .trigger {
    display: block;
    margin-top: -7px;
}
#main .trigger a{
    color: #ffffff;
    text-decoration: none;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    background: none;
}
#main .trigger a:hover {
    color: #f2f2f2;
    background: none;
    text-decoration: none;
}

.expand {
    padding: 5px 0 10px;
}

    h3.trigger {
        margin: 0 0 10px;
        background: #1d3c77 url(/terminalfour/SiteManager?ctfn=download&fnno=60&ceid=692277492) no-repeat 500px 16px;
        border: none;
        padding: 3px;
        line-height: 1.5;
        font-weight: normal;
        cursor: pointer;
        display: block;
        font-size: 16px;
    }

    h3.trigger:focus,
    h3.trigger:hover {
        background-color: #41619e;
    }

        h3.trigger a {
            border: 0;
            text-decoration: none;
            display: block;
            color: #589cbd;
            outline: none;
        }

    h3.active {
        background: #41619e url(/terminalfour/SiteManager?ctfn=download&fnno=60&ceid=1136234295) no-repeat 500px 14px;
    }

    .toggle_container {
}

p.supervisor {
color: #999;
font-size: 85%;
}

a.button{
			background: #e5e5e5 url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/nav-arrows3.png) no-repeat left top;
			border: 1px solid #22376a;
			color: #ffffff;
			display: block;
			float: left;
			padding: 6px 6px 8px 25px;
			width: 140px;
			margin-right: 10px;
		}

		a.button:focus,
		a.button:hover {
			background-position: left -100px;
		}
